> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get closing statuses

GET https://demo.rooms.docusign.com/restapi/v2/closing_statuses

Returns a list of closing statuses, or valid reasons for closing a room.

You do not specify an `accountId` or any other parameters with this method.

## Permissions

Any user with a valid access token can use this method.

Reference: https://developers.docusign.com/docs/rooms-api/reference/globalresources/closingstatuses/getclosingstatuses

## Authentication

- `Authorization` header (required) — JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer \{token}"

## Servers

- `https://demo.rooms.docusign.com/restapi` (Demo, default)
- `https://rooms.docusign.com/restapi` (Production)

## Response

### 200

Request was successful.

- `closingStatuses` (list of ClosingStatus, optional) — A list of closing statuses (reasons for closing a room).

## Errors

### 400 Bad Request Error

Bad request. See ErrorCode and Message for details

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.
- `referenceId` (string, optional)

### 401 Unauthorized Error

Not authorized to make this request.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.
- `referenceId` (string, optional)

## Types

### ClosingStatus

Contains information about a closing status, or reason for closing a room.

- `closingStatusId` (string, optional) — The ID of the closing status. Example: `exp`
- `name` (string, optional) — The name of the closing status. Example: `Listing Expired`

## Examples

**Response**

```json
{
  "closingStatuses": [
    {
      "closingStatusId": "string",
      "name": "string"
    }
  ]
}
```